Class | WSDL::Operation::NameInfo
In: | wsdl/operation.rb
Parent: | Object

### Methods

new

### Attributes

op_name | [R] |
optype_name | [R] |
parts | [R] |

### Public Class methods

new(op_name, optype_name, parts)

[Source]

    # File wsdl/operation.rb, line 20
        def initialize(op_name, optype_name, parts)
          @op_name = op_name
          @optype_name = optype_name
          @parts = parts
        end

[Validate]